Регистрация
Вход через соцсети
Восстановление пароля
17.03.2011, 08:25
Гость
Гость

Доброго времени суток. Сменили хостера и сайт (NetCat SEO версия 3.1) стал сыпать ошибками из за смены версии php. Стояла не знаю какая версия но сейчас php 5.3. Подскажите что можно сделать нам. Как то обновить неткат, либо сменить на старую php?
17.03.2011, 09:10
Denis
Denis

Зарегистрирован:
2008-07-15
Сообщений: 666

NetCat 3.1 выпускался в 2008 году, когда PHP 5.3 еще не было ( или не бы он распространен), соответственно, с ним неткэт не работал. Последняя версия - 4.21 работает на php 5.3 без проблем.

Ксю доставляет...
17.03.2011, 09:14
Гость
Гость

Цитата:
NetCat 3.1 выпускался в 2008 году, когда PHP 5.3 еще не было ( или не бы он распространен), соответственно, с ним неткэт не работал. Последняя версия - 4.21 работает на php 5.3 без проблем.
А как обновится до 4 ветки?
17.03.2011, 10:12
DiGGy
DiGGy
DiGGy

Зарегистрирован:
2005-04-04
Сообщений: 1546

продлить техподдержку, скачать патчи и установить.

либо поменяйте версию пхп на хостинге

Temet nosce...
198 196 2011-03-17 10:12:44 11106
Описание проекта